
QGIS Application - Bug report #1188

QGIS 0.11.0 has same crash reported in ticket 1180

2008-07-27 11:34 AM - rpeskin -

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 11248

Description

QGIS 0.11.0 has same crash reported in ticket 1180

History

#1 - 2008-07-27 12:59 PM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Open to Closed

please comment on #1180 to give more detail if necessary instead of opening new bugs.

#2 - 2009-08-22 12:56 AM - Anonymous

Milestone Version 0.11.0 deleted
